Subject: Re: [PATCH] gnu: python-sqlite-utils: Update to 3.31.

From: "jgart" <[email-masked]>
Date: Mon, 22 May 2023 04:36:59 +0000

Forgot to mention that I updated the patch to the latest version 3.32.1.